/*     750865 : 스크롤 블록/셀 슬라이드 js      */
.empty__750865__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__750865__ p{font-size:17px;font-weight:bold}
.empty__750865__ dl{margin:0;text-align:left;color:#333}
.empty__750865__ dt{margin-bottom:5px;font-size:14px}
.empty__750865__ dd{margin:0;font-size:13px}


/*     752435 : 공백      */
.solid_line__752435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__752435__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__752435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__752435__ {height:0px}
}

/*     750805 : 이미지 (비율형)      */
.img_ratio__750805__ {text-align:center;}
.img_ratio__750805__ * {box-sizing:border-box;}
.img_ratio__750805__ a {display:block; text-decoration:none;}
.img_ratio__750805__ img {width:100%; width:70%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__750805__ {text-align:inherit;}
	.img_ratio__750805__ img {width:px;}
}

/*     861975 : 실선      */
.solid_line__861975__ {display:none;position:relative;width:100%;height:0px}
.solid_line__861975__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__861975__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__861975__ {display:block;height:0px}
}

/*     750915 : 공백      */
.solid_line__750915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__750915__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__750915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__750915__ {height:0px}
}

/*     750885 : 타이틀 텍스트      */
.title__750885__ {font-size:0}
.title__750885__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__750885__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__750885__.style_top p {padding-top:10px}
.title__750885__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__750885__.style_right p {padding-right:14px}
.title__750885__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__750885__.style_bottom p {padding-bottom:12px}
.title__750885__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__750885__.style_left p {padding-left:14px}
.title__750885__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__750885__.style_circle1 p {padding-left:18px}
.title__750885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__750885__.style_circle2 p {padding-left:18px}
.title__750885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__750885__ p {font-size:50px}
	.title__750885__.style_top p:before {width:50px}
	.title__750885__.style_right p:before {height:50px}
	.title__750885__.style_bottom p:before {width:50px}
	.title__750885__.style_left p:before {height:50px}
}

/*     862025 : 실선      */
.solid_line__862025__ {display:inline-block;position:relative;width:40px;height:80px}
.solid_line__862025__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__862025__.build_edit_mode {min-height:10px}

@media all and (max-width:768px){
	.solid_line__862025__ {height:60px}
}

/*     750905 : 장문 텍스트      */
.textarea__750905__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__750905__ p b {font-size:20px;font-family: 'Pretendard-Bold';color:#15195c;}

@media all and (min-width:1024px){
	.textarea__750905__ p {font-size:24px}
	.textarea__750905__ p b {font-size:26px;}
}

/*     750925 : 실선      */
.solid_line__750925__ {display:block;position:relative;width:100%;height:180px}
.solid_line__750925__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__750925__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__750925__ {height:120px}
}

/*     750975 : 타이틀 텍스트      */
.title__750975__ {font-size:0}
.title__750975__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:33px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.5em;
}
.title__750975__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__750975__.style_top p {padding-top:10px}
.title__750975__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__750975__.style_right p {padding-right:14px}
.title__750975__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__750975__.style_bottom p {padding-bottom:12px}
.title__750975__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__750975__.style_left p {padding-left:14px}
.title__750975__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__750975__.style_circle1 p {padding-left:18px}
.title__750975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__750975__.style_circle2 p {padding-left:18px}
.title__750975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__750975__ p {font-size:40px}
	.title__750975__.style_top p:before {width:40px}
	.title__750975__.style_right p:before {height:40px}
	.title__750975__.style_bottom p:before {width:40px}
	.title__750975__.style_left p:before {height:40px}
}

/*     751045 : 이미지 리스트 (타일형)      */
.img_tile__751045__ {overflow:hidden}
.img_tile__751045__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__751045__ * {box-sizing:border-box}
.img_tile__751045__ .item {position:relative;float:left;position:relative;width:100%;padding-bottom:30px;}
.img_tile__751045__ .item:before {content:'';position:absolute;top:0;left:50px;width:1px;height:100%;background:#ddd;}
.img_tile__751045__ .item:last-child:before {display:none;}
.img_tile__751045__ .item a {display:block}
.img_tile__751045__ .figure {display:block}
.img_tile__751045__ .figure img {vertical-align:top}
.img_tile__751045__ .caption {position:relative;display:block}
.img_tile__751045__ .caption:after {content:'';display:block;clear:both;}
.img_tile__751045__ .caption > span {display:block}
.img_tile__751045__ .caption > span.subject {float:left;width:100px;padding:5px;border-radius:25px;background:#160f05;color:#ffffff;text-align:center;font-family: 'Pretendard-Bold';word-break:keep-all;
}
.img_tile__751045__ .item:first-child .caption > span.subject {background:#74c0fc}
.img_tile__751045__ .caption > span.content {overflow:hidden;padding:5px 0 0 15px;color:#888888;font-family: 'Pretendard-Regular';word-break:keep-all;}
.img_tile__751045__ .caption > span.content > span {display:inline-block;position:relative;margin-bottom:5px;padding-left:18px;}
.img_tile__751045__ .caption > span.content > span:before {content:'';position:absolute;top:5px;left:0;width:10px;height:10px;border:1px solid #000;border-radius:50%;}

.text_m_sml__751045__ .caption > span.subject {font-size:18px;line-height:1.5em}
.text_m_sml__751045__ .caption > span.content {font-size:16px;line-height:1.7em}
.text_m_med__751045__ .caption > span.subject {font-size:20px;line-height:1.5em}
.text_m_med__751045__ .caption > span.content {font-size:18px;line-height:1.7em}
.text_m_big__751045__ .caption > span.subject {font-size:22px;line-height:1.5em}
.text_m_big__751045__ .caption > span.content {font-size:18px;line-height:1.7em}

.col_m_1__751045__ .item {width:100%}
.col_m_2__751045__ .item {width:50%}
.col_m_3__751045__ .item {width:33.3333%}
.col_m_4__751045__ .item {width:25%}
.col_m_1__751045__ .item,
.col_m_2__751045__ .item2n,
.col_m_3__751045__ .item3n,
.col_m_4__751045__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__751045__ .item,
	.col_m_2__751045__ .item2n,
	.col_m_3__751045__ .item3n,
	.col_m_4__751045__ .item4n {clear:none}

	.col_t_1__751045__ .item {width:100%}
	.col_t_2__751045__ .item {width:50%}
	.col_t_3__751045__ .item {width:33.3333%}
	.col_t_4__751045__ .item {width:25%}
	.col_t_5__751045__ .item {width:20%}
	.col_t_6__751045__ .item {width:16.6666%}
	.col_t_1__751045__ .item,
	.col_t_2__751045__ .item2n,
	.col_t_3__751045__ .item3n,
	.col_t_4__751045__ .item4n,
	.col_t_5__751045__ .item5n,
	.col_t_6__751045__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__751045__ .caption > span.content {padding:5px 0 0 30px;}
	.img_tile__751045__ .caption > span.content > span {padding-left:24px;}
	.img_tile__751045__ .caption > span.content > span:before {top:7px;}

	.text_sml__751045__ .caption > span.subject {font-size:18px;line-height:1.5em}
	.text_sml__751045__ .caption > span.content {font-size:14px;line-height:1.7em}
	.text_med__751045__ .caption > span.subject {font-size:20px;line-height:1.5em}
	.text_med__751045__ .caption > span.content {font-size:16px;line-height:1.7em}
	.text_big__751045__ .caption > span.subject {font-size:20px;line-height:1.5em}
	.text_big__751045__ .caption > span.content {font-size:18px;line-height:1.7em}

	.col_t_1__751045__ .item,
	.col_t_2__751045__ .item2n,
	.col_t_3__751045__ .item3n,
	.col_t_4__751045__ .item4n,
	.col_t_5__751045__ .item5n,
	.col_t_6__751045__ .item6n {clear:none}

	.col_pc_1__751045__ .item {width:100%}
	.col_pc_2__751045__ .item {width:50%}
	.col_pc_3__751045__ .item {width:33.3333%}
	.col_pc_4__751045__ .item {width:25%}
	.col_pc_5__751045__ .item {width:20%}
	.col_pc_6__751045__ .item {width:16.6666%}
	.col_pc_1__751045__ .item,
	.col_pc_2__751045__ .item2n,
	.col_pc_3__751045__ .item3n,
	.col_pc_4__751045__ .item4n,
	.col_pc_5__751045__ .item5n,
	.col_pc_6__751045__ .item6n {clear:both}
}


/*     751005 : 이미지 리스트 (타일형)      */
.img_tile__751005__ {overflow:hidden}
.img_tile__751005__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__751005__ * {box-sizing:border-box}
.img_tile__751005__ .item {position:relative;float:left;position:relative;width:100%;padding-bottom:30px;}
.img_tile__751005__ .item:before {content:'';position:absolute;top:0;left:50px;width:1px;height:100%;background:#ddd;}
.img_tile__751005__ .item:last-child:before {display:none;}
.img_tile__751005__ .item a {display:block}
.img_tile__751005__ .figure {display:block}
.img_tile__751005__ .figure img {vertical-align:top}
.img_tile__751005__ .caption {position:relative;display:block}
.img_tile__751005__ .caption:after {content:'';display:block;clear:both;}
.img_tile__751005__ .caption > span {display:block}
.img_tile__751005__ .caption > span.subject {float:left;width:100px;padding:5px;border-radius:25px;background:#160f05;color:#ffffff;text-align:center;font-family: 'Pretendard-Bold';word-break:keep-all;
}
.img_tile__751005__ .item:first-child .caption > span.subject {background:#444}
.img_tile__751005__ .caption > span.content {overflow:hidden;padding:5px 0 0 15px;color:#888888;font-family: 'Pretendard-Regular';word-break:keep-all;}
.img_tile__751005__ .caption > span.content > span {display:inline-block;position:relative;margin-bottom:5px;padding-left:18px;}
.img_tile__751005__ .caption > span.content > span:before {content:'';position:absolute;top:5px;left:0;width:10px;height:10px;border:1px solid #000;border-radius:50%;}

.text_m_sml__751005__ .caption > span.subject {font-size:18px;line-height:1.5em}
.text_m_sml__751005__ .caption > span.content {font-size:16px;line-height:1.7em}
.text_m_med__751005__ .caption > span.subject {font-size:20px;line-height:1.5em}
.text_m_med__751005__ .caption > span.content {font-size:18px;line-height:1.7em}
.text_m_big__751005__ .caption > span.subject {font-size:22px;line-height:1.5em}
.text_m_big__751005__ .caption > span.content {font-size:18px;line-height:1.7em}

.col_m_1__751005__ .item {width:100%}
.col_m_2__751005__ .item {width:50%}
.col_m_3__751005__ .item {width:33.3333%}
.col_m_4__751005__ .item {width:25%}
.col_m_1__751005__ .item,
.col_m_2__751005__ .item2n,
.col_m_3__751005__ .item3n,
.col_m_4__751005__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__751005__ .item,
	.col_m_2__751005__ .item2n,
	.col_m_3__751005__ .item3n,
	.col_m_4__751005__ .item4n {clear:none}

	.col_t_1__751005__ .item {width:100%}
	.col_t_2__751005__ .item {width:50%}
	.col_t_3__751005__ .item {width:33.3333%}
	.col_t_4__751005__ .item {width:25%}
	.col_t_5__751005__ .item {width:20%}
	.col_t_6__751005__ .item {width:16.6666%}
	.col_t_1__751005__ .item,
	.col_t_2__751005__ .item2n,
	.col_t_3__751005__ .item3n,
	.col_t_4__751005__ .item4n,
	.col_t_5__751005__ .item5n,
	.col_t_6__751005__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__751005__ .caption > span.content {padding:5px 0 0 30px;}
	.img_tile__751005__ .caption > span.content > span {padding-left:24px;}
	.img_tile__751005__ .caption > span.content > span:before {top:7px;}

	.text_sml__751005__ .caption > span.subject {font-size:18px;line-height:1.5em}
	.text_sml__751005__ .caption > span.content {font-size:14px;line-height:1.7em}
	.text_med__751005__ .caption > span.subject {font-size:20px;line-height:1.5em}
	.text_med__751005__ .caption > span.content {font-size:16px;line-height:1.7em}
	.text_big__751005__ .caption > span.subject {font-size:20px;line-height:1.5em}
	.text_big__751005__ .caption > span.content {font-size:18px;line-height:1.7em}

	.col_t_1__751005__ .item,
	.col_t_2__751005__ .item2n,
	.col_t_3__751005__ .item3n,
	.col_t_4__751005__ .item4n,
	.col_t_5__751005__ .item5n,
	.col_t_6__751005__ .item6n {clear:none}

	.col_pc_1__751005__ .item {width:100%}
	.col_pc_2__751005__ .item {width:50%}
	.col_pc_3__751005__ .item {width:33.3333%}
	.col_pc_4__751005__ .item {width:25%}
	.col_pc_5__751005__ .item {width:20%}
	.col_pc_6__751005__ .item {width:16.6666%}
	.col_pc_1__751005__ .item,
	.col_pc_2__751005__ .item2n,
	.col_pc_3__751005__ .item3n,
	.col_pc_4__751005__ .item4n,
	.col_pc_5__751005__ .item5n,
	.col_pc_6__751005__ .item6n {clear:both}
}


/*     751035 : 공백      */
.solid_line__751035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__751035__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__751035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__751035__ {height:60px}
}

/*     1536624 : 이미지 (비율형)      */
.img_ratio__1536624__ {text-align:center;}
.img_ratio__1536624__ * {box-sizing:border-box;}
.img_ratio__1536624__ a {display:block; text-decoration:none;}
.img_ratio__1536624__ img {width:100%; width:70%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__1536624__ {text-align:inherit;}
	.img_ratio__1536624__ img {width:px;}
}

/*     1536634 : 실선      */
.solid_line__1536634__ {display:none;position:relative;width:100%;height:0px}
.solid_line__1536634__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1536634__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1536634__ {display:block;height:0px}
}

/*     1536654 : 타이틀 텍스트      */
.title__1536654__ {font-size:0}
.title__1536654__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:30px;font-weight:normal;color:#000;letter-spacing:-.03em;line-height:1.5em;
}
.title__1536654__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1536654__.style_top p {padding-top:10px}
.title__1536654__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__1536654__.style_right p {padding-right:14px}
.title__1536654__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__1536654__.style_bottom p {padding-bottom:12px}
.title__1536654__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__1536654__.style_left p {padding-left:14px}
.title__1536654__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__1536654__.style_circle1 p {padding-left:18px}
.title__1536654__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1536654__.style_circle2 p {padding-left:18px}
.title__1536654__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1536654__ p {font-size:50px}
	.title__1536654__.style_top p:before {width:50px}
	.title__1536654__.style_right p:before {height:50px}
	.title__1536654__.style_bottom p:before {width:50px}
	.title__1536654__.style_left p:before {height:50px}
}

/*     1536664 : 실선      */
.solid_line__1536664__ {display:inline-block;position:relative;width:40px;height:80px}
.solid_line__1536664__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1536664__.build_edit_mode {min-height:10px}

@media all and (max-width:768px){
	.solid_line__1536664__ {height:60px}
}

/*     1536594 : 타이틀 텍스트      */
.title__1536594__ {font-size:0}
.title__1536594__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:33px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1536594__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1536594__.style_top p {padding-top:10px}
.title__1536594__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__1536594__.style_right p {padding-right:14px}
.title__1536594__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__1536594__.style_bottom p {padding-bottom:12px}
.title__1536594__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__1536594__.style_left p {padding-left:14px}
.title__1536594__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__1536594__.style_circle1 p {padding-left:18px}
.title__1536594__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1536594__.style_circle2 p {padding-left:18px}
.title__1536594__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1536594__ p {font-size:40px}
	.title__1536594__.style_top p:before {width:40px}
	.title__1536594__.style_right p:before {height:40px}
	.title__1536594__.style_bottom p:before {width:40px}
	.title__1536594__.style_left p:before {height:40px}
}

/*     1536674 : 공백      */
.solid_line__1536674__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1536674__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1536674__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1536674__ {height:30px}
}

/*     1536604 : 이미지 리스트 (타일형)      */
.img_tile__1536604__ {overflow:hidden}
.img_tile__1536604__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1536604__ * {box-sizing:border-box}
.img_tile__1536604__ .item {position:relative;float:left;position:relative;width:100%;padding-bottom:30px;}
.img_tile__1536604__ .item:before {content:'';position:absolute;top:0;left:50px;width:1px;height:100%;background:#ddd;}
.img_tile__1536604__ .item:last-child:before {display:none;}
.img_tile__1536604__ .item a {display:block}
.img_tile__1536604__ .figure {display:block}
.img_tile__1536604__ .figure img {vertical-align:top}
.img_tile__1536604__ .caption {position:relative;display:block}
.img_tile__1536604__ .caption:after {content:'';display:block;clear:both;}
.img_tile__1536604__ .caption > span {display:block}
.img_tile__1536604__ .caption > span.subject {float:left;width:100px;padding:5px;border-radius:25px;background:#160f05;color:#ffffff;text-align:center;font-family: 'Pretendard-Bold';word-break:keep-all;
}
.img_tile__1536604__ .item:first-child .caption > span.subject {background:#74c0fc}
.img_tile__1536604__ .caption > span.content {overflow:hidden;padding:5px 0 0 15px;color:#888888;font-family: 'Pretendard-Regular';word-break:keep-all;}
.img_tile__1536604__ .caption > span.content > span {display:inline-block;position:relative;margin-bottom:5px;padding-left:18px;}
.img_tile__1536604__ .caption > span.content > span:before {content:'';position:absolute;top:5px;left:0;width:10px;height:10px;border:1px solid #000;border-radius:50%;}

.text_m_sml__1536604__ .caption > span.subject {font-size:18px;line-height:1.5em}
.text_m_sml__1536604__ .caption > span.content {font-size:16px;line-height:1.7em}
.text_m_med__1536604__ .caption > span.subject {font-size:20px;line-height:1.5em}
.text_m_med__1536604__ .caption > span.content {font-size:18px;line-height:1.7em}
.text_m_big__1536604__ .caption > span.subject {font-size:22px;line-height:1.5em}
.text_m_big__1536604__ .caption > span.content {font-size:18px;line-height:1.7em}

.col_m_1__1536604__ .item {width:100%}
.col_m_2__1536604__ .item {width:50%}
.col_m_3__1536604__ .item {width:33.3333%}
.col_m_4__1536604__ .item {width:25%}
.col_m_1__1536604__ .item,
.col_m_2__1536604__ .item2n,
.col_m_3__1536604__ .item3n,
.col_m_4__1536604__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1536604__ .item,
	.col_m_2__1536604__ .item2n,
	.col_m_3__1536604__ .item3n,
	.col_m_4__1536604__ .item4n {clear:none}

	.col_t_1__1536604__ .item {width:100%}
	.col_t_2__1536604__ .item {width:50%}
	.col_t_3__1536604__ .item {width:33.3333%}
	.col_t_4__1536604__ .item {width:25%}
	.col_t_5__1536604__ .item {width:20%}
	.col_t_6__1536604__ .item {width:16.6666%}
	.col_t_1__1536604__ .item,
	.col_t_2__1536604__ .item2n,
	.col_t_3__1536604__ .item3n,
	.col_t_4__1536604__ .item4n,
	.col_t_5__1536604__ .item5n,
	.col_t_6__1536604__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1536604__ .caption > span.content {padding:5px 0 0 30px;}
	.img_tile__1536604__ .caption > span.content > span {padding-left:24px;}
	.img_tile__1536604__ .caption > span.content > span:before {top:7px;}

	.text_sml__1536604__ .caption > span.subject {font-size:18px;line-height:1.5em}
	.text_sml__1536604__ .caption > span.content {font-size:14px;line-height:1.7em}
	.text_med__1536604__ .caption > span.subject {font-size:20px;line-height:1.5em}
	.text_med__1536604__ .caption > span.content {font-size:16px;line-height:1.7em}
	.text_big__1536604__ .caption > span.subject {font-size:20px;line-height:1.5em}
	.text_big__1536604__ .caption > span.content {font-size:18px;line-height:1.7em}

	.col_t_1__1536604__ .item,
	.col_t_2__1536604__ .item2n,
	.col_t_3__1536604__ .item3n,
	.col_t_4__1536604__ .item4n,
	.col_t_5__1536604__ .item5n,
	.col_t_6__1536604__ .item6n {clear:none}

	.col_pc_1__1536604__ .item {width:100%}
	.col_pc_2__1536604__ .item {width:50%}
	.col_pc_3__1536604__ .item {width:33.3333%}
	.col_pc_4__1536604__ .item {width:25%}
	.col_pc_5__1536604__ .item {width:20%}
	.col_pc_6__1536604__ .item {width:16.6666%}
	.col_pc_1__1536604__ .item,
	.col_pc_2__1536604__ .item2n,
	.col_pc_3__1536604__ .item3n,
	.col_pc_4__1536604__ .item4n,
	.col_pc_5__1536604__ .item5n,
	.col_pc_6__1536604__ .item6n {clear:both}
}


/*     1536614 : 이미지 리스트 (타일형)      */
.img_tile__1536614__ {overflow:hidden}
.img_tile__1536614__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1536614__ * {box-sizing:border-box}
.img_tile__1536614__ .item {position:relative;float:left;position:relative;width:100%;padding-bottom:30px;}
.img_tile__1536614__ .item:before {content:'';position:absolute;top:0;left:50px;width:1px;height:100%;background:#ddd;}
.img_tile__1536614__ .item:last-child:before {display:none;}
.img_tile__1536614__ .item a {display:block}
.img_tile__1536614__ .figure {display:block}
.img_tile__1536614__ .figure img {vertical-align:top}
.img_tile__1536614__ .caption {position:relative;display:block}
.img_tile__1536614__ .caption:after {content:'';display:block;clear:both;}
.img_tile__1536614__ .caption > span {display:block}
.img_tile__1536614__ .caption > span.subject {float:left;width:100px;padding:5px;border-radius:25px;background:#444;color:#ffffff;text-align:center;font-family: 'Pretendard-Bold';word-break:keep-all;
}
.img_tile__1536614__ .item:first-child .caption > span.subject {background:#444}
.img_tile__1536614__ .caption > span.content {overflow:hidden;padding:5px 0 0 15px;color:#888888;font-family: 'Pretendard-Regular';word-break:keep-all;}
.img_tile__1536614__ .caption > span.content > span {display:inline-block;position:relative;margin-bottom:5px;padding-left:18px;}
.img_tile__1536614__ .caption > span.content > span:before {content:'';position:absolute;top:5px;left:0;width:10px;height:10px;border:1px solid #000;border-radius:50%;}

.text_m_sml__1536614__ .caption > span.subject {font-size:18px;line-height:1.5em}
.text_m_sml__1536614__ .caption > span.content {font-size:16px;line-height:1.7em}
.text_m_med__1536614__ .caption > span.subject {font-size:20px;line-height:1.5em}
.text_m_med__1536614__ .caption > span.content {font-size:18px;line-height:1.7em}
.text_m_big__1536614__ .caption > span.subject {font-size:22px;line-height:1.5em}
.text_m_big__1536614__ .caption > span.content {font-size:18px;line-height:1.7em}

.col_m_1__1536614__ .item {width:100%}
.col_m_2__1536614__ .item {width:50%}
.col_m_3__1536614__ .item {width:33.3333%}
.col_m_4__1536614__ .item {width:25%}
.col_m_1__1536614__ .item,
.col_m_2__1536614__ .item2n,
.col_m_3__1536614__ .item3n,
.col_m_4__1536614__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1536614__ .item,
	.col_m_2__1536614__ .item2n,
	.col_m_3__1536614__ .item3n,
	.col_m_4__1536614__ .item4n {clear:none}

	.col_t_1__1536614__ .item {width:100%}
	.col_t_2__1536614__ .item {width:50%}
	.col_t_3__1536614__ .item {width:33.3333%}
	.col_t_4__1536614__ .item {width:25%}
	.col_t_5__1536614__ .item {width:20%}
	.col_t_6__1536614__ .item {width:16.6666%}
	.col_t_1__1536614__ .item,
	.col_t_2__1536614__ .item2n,
	.col_t_3__1536614__ .item3n,
	.col_t_4__1536614__ .item4n,
	.col_t_5__1536614__ .item5n,
	.col_t_6__1536614__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1536614__ .caption > span.content {padding:5px 0 0 30px;}
	.img_tile__1536614__ .caption > span.content > span {padding-left:24px;}
	.img_tile__1536614__ .caption > span.content > span:before {top:7px;}

	.text_sml__1536614__ .caption > span.subject {font-size:18px;line-height:1.5em}
	.text_sml__1536614__ .caption > span.content {font-size:14px;line-height:1.7em}
	.text_med__1536614__ .caption > span.subject {font-size:20px;line-height:1.5em}
	.text_med__1536614__ .caption > span.content {font-size:16px;line-height:1.7em}
	.text_big__1536614__ .caption > span.subject {font-size:20px;line-height:1.5em}
	.text_big__1536614__ .caption > span.content {font-size:18px;line-height:1.7em}

	.col_t_1__1536614__ .item,
	.col_t_2__1536614__ .item2n,
	.col_t_3__1536614__ .item3n,
	.col_t_4__1536614__ .item4n,
	.col_t_5__1536614__ .item5n,
	.col_t_6__1536614__ .item6n {clear:none}

	.col_pc_1__1536614__ .item {width:100%}
	.col_pc_2__1536614__ .item {width:50%}
	.col_pc_3__1536614__ .item {width:33.3333%}
	.col_pc_4__1536614__ .item {width:25%}
	.col_pc_5__1536614__ .item {width:20%}
	.col_pc_6__1536614__ .item {width:16.6666%}
	.col_pc_1__1536614__ .item,
	.col_pc_2__1536614__ .item2n,
	.col_pc_3__1536614__ .item3n,
	.col_pc_4__1536614__ .item4n,
	.col_pc_5__1536614__ .item5n,
	.col_pc_6__1536614__ .item6n {clear:both}
}


/*     1536704 : 공백      */
.solid_line__1536704__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1536704__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1536704__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1536704__ {height:60px}
}

